/*===============================================
|                  H tag style                   |
================================================*/
h1 { font-size: 2em; margin: 30px 0px; }
h2.pagettl { border-top: 6px solid #3665b1; }
h2.ttl { color: #3665b1; }
h3 { border-left: 6px solid #3665b1; }
h4 { color: #3665b1; }
h5 { background-color: #3665b1; }
.invisible, .onplan{
 display: none;
}

.mw_wp_form_preview .col-5 div#tr1,.mw_wp_form_preview .col-5 div#tr2, .mw_wp_form_preview .col-5 div#tr3 { display: block !important; }
/* -----------------------------------------------
 TABLE , LIST
-------------------------------------------------- */
table tr td.deco { background: #6A9BEB; }
/* -----------------------------------------------
 pagenavi
-------------------------------------------------- */
.pagenavi ul { background: #D8E3F5; }
.actives { font-weight: bold; border-bottom: 2px solid #3665b1; }
/* -----------------------------------------------
 header Navigation
-------------------------------------------------- */
nav li a:hover { color: #fff; background-color: #3665b1; }
/* -----------------------------------------------
 Other
-------------------------------------------------- */
.bdbox01 h5{ margin: 10px auto; font-size: 1em; font-weight: bold; }
.linkbtn a { background-color: #3665b1; }
.clbox { border: 3px solid #3665b1; padding: 5px; margin-top: 20px; }
.bgbox { background: #3665b1; color: #fff; padding: 5px; margin: 0px 3px; }
.bdbox { border: 1px solid #CCC; padding: 10px; }
.pankuzu { background: #eee; padding: 5px 10px; font-size: 0.9em; }
.pankuzu li {  display: inline; }
.pankuzu a { background: url(../images/mini_ar.png) no-repeat right center; padding-right: 15px; margin-right: 10px; }
.pankuzu .current-crumb a { background: none; color: #000; text-decoration: none; }
.pankuzu .current-crumb { pointer-events: none;  }

.singles .col-9, .archive .col-9 { margin: 0 !important; }

.sidemenu { padding: 0; background: #fff;
/* box-shadow */
box-shadow:3px 4px 7px -3px #adadad;
-moz-box-shadow:3px 4px 7px -3px #adadad;
-webkit-box-shadow:3px 4px 7px -3px #adadad;

/* border-radius */
border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px ;

/* border */
border:1px solid #eee;

margin-bottom: 20px;

 }
.sidemenu h3.side-title {
border-radius:6px 6px 0px 0px ;
-moz-border-radius:6px 6px 0px 0px ;
-webkit-border-radius:6px 6px 0px 0px ;
margin: 0px !important;
background: #3665b1; color: #fff; border: none;
font-size: 1em;
 }
.sidemenu ul { }
.sidemenu li
,.all-category .content ul li
 { font-size: 0.9em; border-bottom: 1px solid #eee;padding: 5px 5px 5px 15px; background: url(../images/yaji1.png) no-repeat 5px center; list-style: none; }
.all-category .pagination{
	padding: 1rem;
}
.sidebar a { -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; }
.sidebar a:hover{ opacity: 0.6;
filter: alpha(opacity=60); }

.archives { border: 1px solid #eee; border-radius:3px ;
-moz-border-radius:3px ; -webkit-border-radius:3px ;
padding: 0; margin-bottom: 30px; margin-top: 25px;
 }
 .archives h2 {
border-radius:3px 3px 0px 0px ;
-moz-border-radius:3px 3px 0px 0px ;
-webkit-border-radius:3px 3px 0px 0px ;
background: #eee url(../images/st2.png); font-size: 1.3em;
margin-top: 0; padding: 15px;
 }
.archives .meta {  padding: 5px 15px; font-size: 0.9em; }
.archives .meta span { padding: 2px 10px; border-radius:4px ;
-moz-border-radius:4px ; -webkit-border-radius:4px ; color: #fff; background: #888; }
.archives .meta span.limited {
    background: #ed819f;
}

.archives .meta span.information {
    background: #2ea7e0;
}

.archives .meta span.service {
    background: #81BD25;
}

.archives .meta span.comichan {
    background: #0b318f;
}
.archives .meta span.other {
    background: #7a72a9;
}

.archives .meta span.important {
    background: #ED1111;
}

.archives .meta span.mentenance {
    background: #FFBB00;
}

.archives .meta span.emergency {
    background: #ff921e;
}
.archives .content { padding: 0px 15px 15px 15px; }

.pcsc { border: 3px solid #ccc;
border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px ;
margin-bottom: 20px;
 }
.pcsc h3 { border-radius:6px 6px 0px 0px ;
-moz-border-radius:6px 6px 0px 0px ;
-webkit-border-radius:6px 6px 0px 0px ; background: #E7740E;
color: #fff; margin-top: 0px !important; border: none; }
.pcsc p { padding: 5px 20px; }
.pcsc table { max-width: 95%; border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px ; }
.pcsc table th { background: #DCE2EC !important; color: #000; }

.spsc { border: 3px solid #ccc;
border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px ;
margin-bottom: 20px;
 }
.spsc h3 { border-radius:6px 6px 0px 0px ;
-moz-border-radius:6px 6px 0px 0px ;
-webkit-border-radius:6px 6px 0px 0px ; background: #54A512;
color: #fff; margin-top: 0px !important; border: none; }
.spsc p { padding: 5px 20px; }
.spsc table { max-width: 95%; border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px ; }
.spsc table th { background: #54A512 !important; color: #fff; }

.qtxt {
border-radius:45px;
-moz-border-radius:45px;
-webkit-border-radius:45px;
width: 45px; height: 45px;
text-align: center;
overflow: hidden;
display: inline-block;
background: #fff; font-size: 1.3em; font-weight: bold;
color: #C91818;
vertical-align: middle;
padding-top: 3px;
display: block; float: left;
 }
 .qttl { float: left; width: 615px ; margin-left: 10px; margin-top: 10px; }
 .atxt{
border-radius:45px;
-moz-border-radius:45px;
-webkit-border-radius:45px;
width: 45px; height: 45px;
text-align: center;
overflow: hidden;
display: inline-block;
float: left;
border: 3px solid #C91818;
 font-size: 1.3em; font-weight: bold;
color: #C91818;
margin: 0px 10px 10px 0px;
 }
 .acontent { float: left; width: 615px; margin-left: 10px; }

@media only screen and (max-width: 960px){
.qtxt { margin: 10px auto; float: none; }
.qttl { float: none; width: 100%; }
.atxt { margin: 10px auto !important; float: none; display: block; }
.acontent { float: none; width: 100%; margin: 10px; }
}

.sidesearch input{
	width: 100%;
	outline: none;
	border: 1px solid #CCC;
	padding: 5px;
}
.sidesearch input#submit {
background: #EEE url(../images/search.png) no-repeat 12px center; border: 2px solid #CCC; outline: none;
}

#form_service h3 { border-left: none; color: #fff; }
.svf01 h3 { background: #FF5371; }
.svf02 h3 { background: #3665B1; }
.svf03 h3 { background: #95B844; }
#form_service ul { background: #eee; padding: 10px; font-size: 0.9em; }
#form_service ul li { border-bottom: 1px dotted #666; line-height: 140% !important; padding: 5px 0px 5px 10px; background: url(../images/yaji.png) no-repeat left center; }
#form_service ul li a { text-decoration: none; }

 .qa_box{ background: #fff; border-top: 1px dashed #ddd;
 }
 .qa_box:last-child { border-bottom: 1px dashed #ddd; }
.qa_box h2 { background-color: #ddd; background-image: url(../images/ar_img.png); background-repeat: no-repeat; background-position: right center; -webkit-background-size: 24px 24px;
background-size: 24px 24px; margin: 3px 0px; font-size: 1em; padding: 0px 24px 0px 10px;  }
.qa_box h2 a { text-decoration: none; color: #000; padding: 10px 0px; }
.qa_box h2 .minimeta { font-size: 0.6em; vertical-align: middle; position: relative; left:0; top:0;}
.qa_box h2 .minimeta span { border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px; padding: 3px 3px; color: #fff; display: block; margin: 10px 0px 0px 10px; text-align: center; }
span.internet, .qanda span.internet { background: #3666B2; }
span.catv, .qanda span.catv { background: #FF5371; }
span.cnamb, .qanda span.cnamb { background: #F27190; }
span.smarttv, .qanda span.smarttv { background: #80B5EB; }
span.hikarinet, .qanda span.hikarinet { background: #41A278; }
span.mousikomi, .qanda span.mousikomi { background: #E6B9B8; }
span.price, .qanda span.price { background: #FFFF00; color: #000 !important; }
span.kouji, .qanda span.kouji { background: #00B0F0; }
span.nhk, .qanda span.nhk { background: #FAC090; color: #000 !important; }
span.milplus, .qanda span.milplus { background: #92D050; }
span.capp, .qanda span.capp { background: #85B835; letter-spacing: -1px; }
.all_cate { background: #EEE; }
.all_cate ul, .all_cate li { display: inline; padding-left: 0; margin-left: 0; }
.all_cate li a{ text-decoration: none; font-size: 1.1em; font-weight: bold; color: #000; }
.all_cate .children { padding-left: 0;  }
.all_cate .children li { padding: 5px;  }
.all_cate .children li a { text-decoration: underline; font-weight: normal; font-size: 0.9em; color: #3665B1; }

.qa_cates { background: #eee; }
.qa_cates li { background: #3665B1; text-align: right; padding: 3px; }
.qa_cates li a { color: #fff; text-decoration: none; padding-left: 25px; display: inline-block; float: left; background: url(../images/fd01.png) no-repeat 5px; }
.qa_cates li .children { margin-left: 0; padding-left: 0; }
.qa_cates li .children li { background: #fff; margin-left: 0; padding-left: 20px; }
.qa_cates li .children li a { color: #0B62B3; background: url(../images/fd02.png) no-repeat 5px; padding-left: 25px; }
/*Wordpress Native css ============*/
/* img */
.aligncenter {
    margin: 0 auto;
    display: block;
}
.alignright { float: right; }
.alignleft { float: left; }
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}

table.aligncenter { margin: 0px auto; display:table; }